#ast_related .panel-container .rel_tab{float:right}.edit_wrap a{right:auto;left:0}#searchsubmit{left:0}#topmenu ul li span{padding-right:5px;padding-left:0}.layer_rtl .single_wrap,.layer_rtl .lay4_wrap{float:right}.lay4_wrap.left_sidebar{float:left}.lay4 .post_image{float:right;margin-right:0;margin-left:2%}.single_metainfo .fa-calendar{display:none}.tabs li{float:right}.act_left{float:right}.lts_scs:before,.lts_info:before,.lts_wng:before,.lts_err:before{float:right;margin-left:5px;margin-right:0}.comment-body{float:right}a.comment-edit-link{left:0;right:auto}.org_comment{float:none}.comm_date i{padding-left:5px}.commentlist #respond{float:right}.thn_wgt_thumb{float:right;margin-left:3%;margin-right:0}.widget_content{text-align:right}.owl-carousel .owl-stage-outer {direction: ltr;}
#topmenu {float:left;}
#topmenu ul li {float: right;}
#topmenu ul li.nav-button {float: left !important; border-top-right-radius: 0; border-bottom-right-radius: 0; border-top-left-radius: 50px; border-bottom-left-radius: 50px;}
.header-content-right .head-right-column {float:right; text-align:right;}
.header-content-right img {margin-right: 0; margin-left:20px;}
.header-content-right i {float:right; padding-right:0; padding-left:10px; padding-top: 10px;}
.footer-post-area ul li .footer-post-thumb {float: right; margin-right: 0; margin-left: 15px; text-align: right;}
.footmenu li, #footer ul.menu li {margin:0 0 5px 0}
.skt-testimonials .item {padding: 50px 100px 50px 50px;}
.ourprojects .owl-nav .owl-prev {left: -65px; right: auto;}
.slider-left-pattern {left:auto; right:0;}
.skt-featured-products.owl-carousel .owl-nav button.owl-prev {right:auto;}
.footer-infobox-middle {text-align: left;}
.footer-infobox .footer-logo-img {display: inline-block; max-width: 100%; margin: 0;}
.footer-infobox .social-icons {text-align: left;}
.footer-contactinfo img {float: right; margin-right: 0; margin-left: 20px; margin-top: 8px;}

.rich-img {text-align:right !important}
.young-img .elementor-widget-container {padding: 0px 10px 0px 50px !important;}
#sb_instagram #sbi_load .sbi_follow_btn {margin-left: 0 !important; left: 45%;}

.skincare-img .elementor-widget-container {margin: 0px -150px 0px 0px !important;}
.skincare-column .elementor-widget-wrap {padding: 0px 50px 0px 0px !important;}
.makeup-column .elementor-widget-wrap {padding: 0px 50px 0px 0px !important;}
.best-img {text-align:right !important;}
.shopnow-btn .elementor-widget-container{margin: -25px 80px 0px 0px !important;}
.skt-column-text .elementor-widget-container { margin-right:0 !important;}

.skt-header-extras {float: left; border-left: none; border-right: solid 1px #ece3cb; padding-left: 0; padding-right: 30px;  margin-left: 0;}
.slider-main .nivo-caption .nivo-caption-content {text-align:left; float: left;}
.services-box .service-box-inner h3 a, .services-box .service-desc {text-align: right;}
.services-box .service-box-inner .feature-text {text-align: right; float:right;}
.box-img img {float: left;}
.whychoose-img .elementor-widget-container{margin:0 !important;}
.title-rtl-class .elementor-widget-container{padding:0 !important;}
.text-rtl-class .elementor-widget-container{padding:0 !important;}
.skt-progress .elementor-progress-percentage, .skt-skills-progress .elementor-progress-percentage {right: auto; left: 0;}
.price-wrap .elementor-widget-wrap{padding: 0px 60px 0px 0px !important; border: none !important;}
.skt-home-posts-row ul.skt-home-posts-meta li {margin-right: 0;padding-right: 0; margin-left: 10px;padding-left: 12px;}
.faq-accordion .elementor-tab-content {padding: 0px 30px 30px 130px !important;}
.faq-column {padding: 0 0 0 60px !important;}
.thn_post_wrap.single-team-wrap .single-team-thumb img {float: right; margin-right: 0; margin-left: 40px;}
.single-team-social {float: left;}
ul#menu-services-sidebar li::after {padding-left: inherit; content: "\f104"; font-family: FontAwesome; padding-right: 20px;  float: right; padding-top: 16px;}

.appointment-form .wpcf7-submit {float:right;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-select, .wpcf7-checkbox, .wpcf7-radio, .wpcf7-date {text-align:right;}
.skt-testimonials .skt-testimonial-info {float: right; margin-right: 0; margin-left: 0; width: 100%;}
.skt-testimonials .skt-testimonial-image {float: right; margin-right: 0; margin-left: 20px;}
.skt-testimonials .skt-testimonial-content {text-align:right;}
.skt-testimonials .qoute-icon {float: left; transform: rotate(180deg);}
.skt-testimonials .owl-dots {right: 0;}
.banner-title .elementor-widget-container {padding:0 !important;}

.callus-col:after {right: auto; left: -99999px;}
.course-column:before {right: 50px; top: 0; transform-origin: bottom right; -ms-transform: skew(12deg, 0deg);-webkit-transform: skew(12deg, 0deg); transform: skew(12deg, 0deg);}
.skt-home-posts-row .skt-home-posts-date {left: auto; right: 35px;}
.skt-home-posts-row .skt-home-posts-content {text-align:right;}
.skt-home-posts-row ul.skt-home-posts-meta li i {margin-right: 0; margin-left:10px;}
.rowfooter input[type="email"] {text-align: right;}
.rowfooter input[type="submit"] {right:auto; left:3px;}
.skt-newsletter-form input[type=submit] {right:auto; left:40px;}

.slider-main .theme-default .nivo-directionNav a.nivo-prevNav:after {right: auto; left: -23px; top: auto; bottom: 4px;}
.skt-sidebar-testimonial .sidebartestimonial-image {float: right; padding-right: 0; padding-left: 25px;}
.skt-testimonials .owl-nav .owl-prev {right:auto;}

.lets-choose-btn:after {right: -99999px; left:auto;}
.skt-kdcat-column .skt-kdcat-column-title i {float: left;}
.skt-video-box .elementor-custom-embed-play {left:auto; right:-70px;}

.choose-img-column {padding: 0px 0px 0px 200px !important;}
.choose-sub-text .elementor-widget-container {margin: 0px 0px 20px 100px !important;}

ul#menu-services-sidebar li::before {display:none;}
ul#menu-services-sidebar li::after{padding-left:10px; content:"\f104"; font-family: FontAwesome;}

.summer-camp-img .elementor-widget-container {margin: 0px 0px 0px -10px !important;}
.welcome-column .elementor-container {float: left; margin-left: 40px !important;}
.benefit-column-img .elementor-widget-container {margin:0 !important;}
.campground-column .elementor-container {margin-right: inherit !important; margin-left: -200px !important; float:left;}

.post-style4-box:nth-child(even) .post-style4-content {text-align:left;}
.leading-phone-box .elementor-image-box-title {text-align:left !important;}

.video-box {right: inherit; left: 0;}.filter_wrapper {right: inherit; left: 0;} .slider-main .nivo-caption 
.dental-column:after {display:none;} 
.about-img-box {padding:0 15px;}
.header-phone {right: auto; left: 0;}
.header-phone i {float:left;}
.logo {float: right;}
.header-content-right {float: left;}
.header-extras {float:left; padding: 25px 0 0;}
.skt-header-social {border-left: none; padding-left: 0; border-right: solid 1px #ffffff; padding-right: 15px;}

#footer .footercols4 {float:right;}
.copyright-left {float: right; text-align: right;}
.copyright-right {text-align: left;}

.left-title h2, .post_block_style4, #footer .footercols4, #footer .footercols3, #footer .footercols2, #footer .footercols1, .right-fitright, .right-fit-desc, .designation, .headingseperator h3, .post_block_style3 { text-align:right;}
#footer .footercols1 h4::after, #footer .footercols2 h4::after, #footer .footercols3 h4::after, #footer .footercols4 h4::after { left:inherit; right:0;}
ul.footmenu { padding-right:0;}
.ourcarssliderwrapper .bx-wrapper .bx-prev, .ourcarssliderwrapper .bx-wrapper .bx-prev:hover { left:inherit; right:585px;}
.post_block_style4 .datemonth { left:inherit; right:30px;}
.carservices-icon { float:right; margin-left:30px;}
.home3_section_area.home3_section_area_bg img { float:left;}
.skt-columns-2 a { float:right;}
.footer-post-area ul li img { float:right; margin-left:15px;}

.footmenu li a::before{display: none;}
.footmenu li a::after{padding-left:10px; content:"\f104"; font-family: FontAwesome; font-size: 17px;}
.footer-type1 .footmenu li a:after {display:none;}

.footer-blog-posts ul li a::before{display: none;}
.footer-blog-posts ul li a::after{padding-left:10px; content:"\f104"; font-family: FontAwesome; font-size: 17px;}

.rowfooter input[type="submit"] {}
.rowfooter input[type="email"] {text-align: right;}
.rowfooter .wpcf7 span {margin-right: 0 !important;}
.pp_hoverContainer, .pp_nav, div.light_square .pp_close, div.light_square .pp_expand:hover {font-size:0;}

.carservicesbox {padding-left:3%; padding-right:0;}
.ourcarsslider {left:721%;}
.bxslider {width:2000% !important;}
.bxslider {left:2006%;}
.testimonial-image {float:none; margin:0 0 30px 0;}
.home5_section_area .skt-columns-2 {padding:0 20px;}
.home_section5_content {margin:0 -20px;}
.home5_section_area .skt-columns-2 .bx-controls-direction {position:relative; left:-470px;}
.rtl #customize-theme-controls {margin-right:0 !important; margin-left: 0 !important;}
.ourcarssliderwrapper .bx-wrapper .bx-prev, .ourcarssliderwrapper .bx-wrapper .bx-prev:hover { right:50% !important;}
.ourcarssliderwrapper .bx-wrapper .bx-next, .ourcarssliderwrapper .bx-wrapper .bx-next:hover { left:50% !important;}
.theme-default .nivo-controlNav {padding:12px 0 !important; text-align:center; bottom:0 !important;}
.theme-default .nivo-controlNav a { text-indent:-9999px !important; font-size:0 !important;}
.featurethumb img {left:inherit !important; right:-45px !important;}
.skillbar-title {right:12px !important;}
.expanding-grid .spacer { left:inherit !important; right:-999999px !important;}
.style3thumb {float:right; margin-right:0 !important; margin-left:6% !important;}
#footer .contact-info .box i { float:right; margin:0 0 0 25px; padding:0 0 0 25px;}
#footer .contact-info .box i::after { right:inherit !important; left:0;}
.post_block_style3 {float:right; margin:0 0 3% 3% !important; width:42.50% !important;}
.head-info-area .fa {margin:0 0 0 8px !important;}

.lay4 h2{text-align: right;}

.footer-infobox-left{float: right;}
.footer-infobox-middle{float: right; text-align: center;}
.footer-infobox-right{float: left;}

.slider-main .theme-default .nivo-directionNav{right: auto; left: 100px;}
.campground-title .elementor-container { margin-right: 0px !important; float: left; margin-left: 140px !important;}
.post-title {float: left; padding-left:0; padding-right:25px; text-align: right;}
.post_block_style1_meta {border-right:none; border-left:solid 1px #e9e9e9; text-align:center}
.services-sidebar {margin-left: 35px;}
.skt-testimonials .qoute-img {right: auto; left: 0; transform: rotate(180deg);}
#footer .footercols1 h3::after, #footer .footercols2 h3::after, #footer .footercols3 h3::after, #footer .footercols4 h3::after{left: auto; right: 0;}
.newsletter-form i{left: 3px; right: auto;}
.feature-box3 .elementor-widget-wrap {border-width: 0px 1px 0px 1px !important;}

@media screen and (max-width: 29.938em) {
.logo {float: left; padding-right:15px;}
.ourcarsslider { left:1693% !important;}
.home5_section_area .skt-columns-2 .bx-controls-direction { left:inherit !important; right:220px !important;}
.featurethumb img { left:0 !important; right:0 !important;}
.skt-columns-2 a { float:none;}
.head-info-area .fa { margin:0 0 0 8px !important;}
.post_block_style3 { width:100% !important; margin:0 0 3% 0 !important;}
}

@media screen and (max-width:47.938em) and (min-width:30.000em) {
.logo {float: left; padding-right:15px;}
.ourcarsslider { left:1700% !important;}
.bxslider { left:805% !important;}
.home5_section_area .skt-columns-2 .bx-controls-direction { left:inherit !important; right:360px !important;}
.bxmain .bx-wrapper .bx-viewport { height:auto !important;}
.head-info-area .fa { margin:0 0 0 8px !important;}	
}

@media screen and (max-width:63.938em) and (min-width:48.000em) {
.logo {float: left; padding-right:15px;}
.ourcarsslider li { width:220px !important;}
.bxslider { left:795% !important;}
.home5_section_area .skt-columns-2 .bx-controls-direction { right:270px !important; left:inherit !important;}
.featurethumb img { left:0 !important; right:0 !important;}
.skt-columns-2 a { float:none !important;}
.head-info-area .fa { margin:0 0 0 8px !important;}
.video-column::after {left: auto !important; width: 23%; right: -23% !important;}
}

@media screen and (max-width:72.438em) and (min-width:63.250em) {
.carservicesbox { padding:0 !important;}
.bxslider {left:2008% !important;}
.home5_section_area .skt-columns-2 .bx-controls-direction { right:380px !important; left:inherit !important;}
.featurethumb img { left:0 !important; right:0 !important;}
.skt-columns-2 a { float:none !important;}
.head-info-area .fa {margin:0 0 0 8px !important;}
}
@media screen and (max-width: 479px) {
	.header-extras li .custom-cart-count {bottom:auto; top:10px;}
	#sb_instagram #sbi_load .sbi_follow_btn {margin-left: 0 !important; left: 28%;}
}
@media screen and (max-width: 767px) {
	.header-content-right {float: right;}
	#simple-menu {margin-top:15px;}
	.slider-main .nivo-caption {right:auto;}
	.footer-infobox .social-icons {text-align: center;}
	.skincare-column .elementor-widget-wrap {padding: 0px !important;}
	.skincare-img .elementor-widget-container {margin: 0px !important;}
	.makeup-column .elementor-widget-wrap {padding: 0px !important;}
	#sb_instagram #sbi_load .sbi_follow_btn {margin-left: 0 !important; left: 40%;}
}
@media screen and (max-width:1023px) and (min-width:768px) {
	.slider-main .nivo-caption .slidedesc {float: left;}
	.header-extras {float:right;}
	.header-content-right {width: 460px; margin-right: 0;}
	.skincare-img .elementor-widget-container {margin: 0px -100px 0px 0px !important;}
	.skincare-column .elementor-widget-wrap {padding: 0px 10px 0px 0px !important;}
	.makeup-column .elementor-widget-wrap {padding: 0px 10px 0px 0px !important;}
	.skt-page-title {top: 65%;}
}
@media screen and (max-width:1199px) and (min-width:1024px) {
	.header-content-right {width: 78%;}
	.logo img {height: auto !important; width: 180px !important;}
	.slider-main .nivo-caption .nivo-caption-content {margin-left:35px;}
	.skt-page-title {top: 65%;}
	
}